 #titulos {
  position: absolute;
  display: block;
  width: 984px;
  height: 40px;
  position: absolute;
  margin: 40px 0 0 0;
 
}
 
  #gradiente{
   background: #dc0000 url(../imagens/menu/menu-parent.png) repeat-x; /*dc0000*/
   }
  
.line {
  width: 984px;
  height: 1px;
  background: #dddddd; /*ddd*/
  overflow: hidden;
}

/* TYPOGRAPHY */

h1, h2, h3 {
  font-size: 3.5em;
  font-weight: normal;
  letter-spacing: -1px;
  line-height: 1.0em;
  color: #000;
  margin: 0 0 5px 0;
}

h2 {
  font-size: 2.3em;
  letter-spacing: -1px;
  color: #999;
  margin: 0 0 30px 0;
}

h3 {
  font-size: 1.7em;
  letter-spacing: 0px;
  color: #000;
  margin: 70px 0 20px 0;
  padding: 0 0 20px 0;
  border-bottom: 1px solid #ddd;
}

h4 {
  font-size: 1.5em;
  font-weight: normal;
  line-height: 1.1em;
  color: #f0f0f0;
  margin: 0;
  padding: 10px 50px 0 0;
}




/* IMAGES */

img.icon {
  margin: 0 5px 0 0;
  vertical-align: middle;
}



/* MENU STYLE - IGNORE EVERYTHING ABOVE THIS LINE IF YOU WISH */

#menu {
  width: 984px;
  height: 40px;
  clear: both;
}

ul#bor {
  float: left;
  width: 984px;
  margin: 0;
  padding: 0;
  list-style: none;
  background: #FFFFFF url(../imagens/menu/menu-parent.png) repeat-x; /*dc0000*/

}

ul#bor li {
  display: inline;
}

ul#bor li a {
  float: left;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 40px;
  color: #fff;
  text-decoration: none;
  text-shadow: 1px 1px 1px #880000;
  margin: 0 0 0 30px;
  padding: 0 6px;
  background: #dc0000 url(../imagens/menu/menu-parent.png) repeat-x; /*dc0000*/

}

/* APPLIES THE ACTIVE STATE */
ul#bor .current a, ul#bor li:hover > a  {
  color: #fff;
  text-decoration: none;
  text-shadow: 1px 1px 1px #330000;
  background: #bb0000; /*bb0000*/

}

/* THE SUBMENU LIST HIDDEN BY DEFAULT */
ul#bor  ul {
  display: none;
}

/* WHEN THE FIRST LEVEL MENU ITEM IS HOVERED, THE CHILD MENU APPEARS */
ul#bor li:hover > ul {
  position: absolute;
  display: block;
  width: 984px;
  height: 40px;
  position: absolute;
  margin: 40px 0 0 0;
  background: #aa0000 url(../imagens/menu/menu-child.png) repeat-x;  /*aa0000*/
 
}

ul#bor li:hover > ul li a {
  float: left;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 40px;
  color: #fff;
  text-decoration: none;
  text-shadow: 1px 1px 1px #110000;
  margin: 0;
  background: #aa0000 url(../imagens/menu/menu-child.png) repeat-x; 
   margin: 0 0 0 40px;
  padding: 0 15px;
}

ul#bor li:hover > ul li a:hover {
  color: #120000;
  text-decoration: none;
  text-shadow: none;
}